Subject: Ticket Assigned - Missing item- Courior
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 19:32:12 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item- Courior My Name Is Hana                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  my name is hana Bot:  Hi my name is hana, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Ok Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  6193912302 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  505789152            11:24 PM, 02nd Jan                   Hilah                   Hi Hana. Thank you for contacting us. My name is Hilah. I will be happy to help you today?           11:24 PM, 02nd Jan                     My Name Is Hana                    Hi           11:25 PM, 02nd Jan                     My Name Is Hana                    I have my order but i received just half order           11:25 PM, 02nd Jan                   Hilah                   Please accept our apologies for the inconvenience caused           11:26 PM, 02nd Jan                   Hilah                   Please allow me a moment to check this for you.           11:27 PM, 02nd Jan                     My Name Is Hana                    I ordered vishaduh women maroon print kurta and plazoo but i just recieve only palzoo           11:27 PM, 02nd Jan                     My Name Is Hana                    Ok           11:27 PM, 02nd Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           11:28 PM, 02nd Jan                   Hilah                   Your request has been escalated to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, we will provide you with an update on your registered email directly - [email-masked]           11:28 PM, 02nd Jan                     My Name Is Hana                             11:29 PM, 02nd Jan                     My Name Is Hana                    Ok iam waiting           11:29 PM, 02nd Jan                   Hilah                   Do you have any other inquiries that we can help with?           11:30 PM, 02nd Jan                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:31 PM, 02nd Jan                     My Name Is Hana                    I want urgent please  deliver my left  itm           11:32 PM, 02nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5538732